<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8">
    <link rel="stylesheet" href="https://code.jquery.com/ui/1.12.1/themes/base/jquery-ui.css">
    <link rel="stylesheet" href="style.css">
    <script src="https://code.jquery.com/jquery-1.12.4.js"></script>
    <script src="https://code.jquery.com/ui/1.12.1/jquery-ui.js"></script>
    <script type="text/javascript" src="./script.js"></script>
    <title>Style slider</title>
</head>

<body>
    <div class="widget">
        <fieldset>
            <legend>Select: </legend>
            <label for="rad-text">Text Color</label>
            <input type="radio" name="customize" id="rad-text">
            <label for="rad-background">Background Color</label>
            <input checked type="radio" name="customize" id="rad-background">
        </fieldset>
    </div>
    <div class="container">
        <div id="slider"></div>
        <textarea id="preview">Some text. Some text. Some text.</textarea>
    </div>
</body>

</html>